body {
	background-color: #111821;
	background: no-repeat center center fixed;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: auto;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
	background-image: url('Hex_7.jpg');
	/*cursor: url("src/img/CustomCursor_5_5s.png"), auto;*/
}
h1 {
	color: #8b8e91;
	width: auto;
	text-align: center;
	/*font-family: garamond;*/
  font-family: 'Orbitron', sans-serif;
	/*font-size:12px;*/
	margin-left: auto;
	margin-right: auto;
}
h2 {
  color: #8b8e91;
  padding: 10px;
  margin: 10px;
  margin-bottom: 0;
  text-align: center;
  font-size: 28px;
  font-family: 'Orbitron', sans-serif;
}
h4 {
	text-align:center;
	color:#8b8e91;
	font-size:64px;
	font-family:verdana;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
a {
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	text-decoration: none;
}
a:visited {
	color: inherit;
}
p {
	color: #c2c6cc;
	padding: 10px;
	margin: 10px;
	text-align: center;
	font-size: 22px;
}
.headerTxt {
	/*color: #8b8e91;*/
	color: #c2c7cc;
	/*color: #080808;*/
	font-size: 42px;
	/*font-family: 'nasalization', sans-serif;
	font-family: 'Orbitron', sans-serif;*/
	font-family: 'Audiowide', cursive;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	/*text-transform: full-width;*/
	letter-spacing: 1.2em;
	/*letter-spacing: 42px;*/
	line-height: 1.8;
	font-weight: normal;
	transform: scale(1, 0.9);
	margin: auto;
	margin-top: 24px;
	margin-bottom: 42px;
	overflow: visible;
	text-shadow: -1px 1px 2px #c2c7cc;
							 /*0 0 2px #436ff3;*/
	/*animation: 10s ease-in-out headerColorChange infinite;*/
}

.headerTxt span {
	position: relative;
	left: 2%;
}
ul {
  list-style-type: none;
  line-height: 2;
  font-size: 22px;
  text-align: center;
  color: #8b8e91;
  font-family: 'Merienda';
  display: block;
  padding-left: 0;
}
.accountList {
	list-style-type: none;
  line-height: 2;
  font-size: 22px;
  text-align: left;
	width: 50%;
	margin: auto;
	word-wrap: break-word;
  color: #8b8e91;
  /*font-family: 'Merienda';*/
	font-family: 'Roboto Mono', monospace;
	font-style: normal;
	font-weight: 300;
  display: block;
  padding-left: 0;
}
.accountList li::before {
	content: '<> ';
}
#p01 {
	text-align: center;
	color: #8b8e91;
	font-size: 14px;
	width:auto;
	font-family: 'Orbitron', sans-serif;
}
#p02 {
  text-align: center;
  width: 50%;
  display: inline-block;
  position:relative;
	/*font-family: 'Merienda';*/
	font-family: 'Roboto Mono', monospace;
	font-style: normal;
	font-weight: 300;
}
.p03 {
	color: #c2c6cc;
	/*text-align: center;*/
	text-align: justify;
	/*font-family: 'Merienda';*/
	width: 90%;
	margin: auto;
	font-family: 'verdana';
	font-size:18px;
	line-height: 1.5;
}
img {
	max-width: 100%;
	height: auto;
}
.imgLogo {
	width: 40%;
}
hr {
	width: 90%;
}
.two {
  width: 50%;
}
.three{
	box-shadow: 0px 0px 6px 1px #c2c6cc;
	-webkit-box-shadow: 0px 0px 6px 1px #c2c6cc;
	-webkit-appearance: none;
}
a.link6 {
	color: inherit;
	background-color: transparent;
	text-decoration: none;
}
a.link7, a.link7:visited {
	color: inherit;
	background-color: transparent;
	text-decoration: none;
}
a.link7:hover {
	color: inherit;
	text-decoration: underline;
}
/* Tweeting Accounts */
a.link1 {
	color: inherit;
	background-color: transparent;
}
a.link1:hover {
	/*color: #1957ff;*/
	color: #7e29ff;
	text-decoration: underline;
}
/* NWHL Calendar */
a.link2 {
	color: #c2c6cc;
	background-color: transparent;
}
a.link2:hover {
	color: #aeb4fa;
}
a.link3 {
	color: #abafb3;
	background-color: transparent;
	text-decoration: underline;
	text-align: inherit;
	padding: 0;
	margin: 0;
	cursor: pointer;
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
}
a.link3:hover {
	color: #0099ff;
	background-color: transparent;
	text-align: inherit;
	padding: 0;
	margin: 0;
}
/* Tweeting Accounts */
a.link5 {
	color: #d4d4d4;
	background-color: transparent;
	/*text-decoration: none;*/
	/*display: inline-block;*/
}
a.link5:hover {
	color: #1957ff;
}

.button, .button:active {
	display: inline-block;
	background-color: Transparent;
	background-repeat:no-repeat;
	outline: none;
	color: #8b8e91;
	font-size: 24px;
  font-family: 'Iceberg', cursive;
	padding: 8px;
	margin: 1px;
	border: solid 2px #aeb4fa;
  border-radius: 8px;
  background: rgba(255, 255, 255,0);
	box-shadow: 0px 0px 6px 2px #aeb4fa;
	-webkit-box-shadow: 0px 0px 6px 2px #aeb4fa;
	-webkit-appearance: none;
  transition: .3s all ease-in;
	cursor: pointer;
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
}

.button:hover, .button:focus {
	/*background-image: url('homeButton_3-invert.png');*/
	outline: none;
	color: #7e29ff;
	transition: color;
	background-color: rgba(194, 198, 204,0.9);
  background-repeat:no-repeat;
	border:solid 2px #aeb4fa;
  border-radius: 21px;
  box-shadow: 0px 0px 6px 2px #aeb4fa;
  -webkit-box-shadow: 0px 0px 6px 2px #aeb4fa;
	-webkit-appearance: none;
	transition: .15s all ease-in;
}
.buttonAbout {
	color: #8b8e91;
	width: 100%;
	text-align: center;
	font-size:12px;
	/*margin-left: auto;
	margin-right: auto;*/
}

.imgSMLogo {
	width: 250px;
	text-align: center;
}

.GCal {
	text-align: center;
	margin: auto;
	width: 90%;
	background-color: Transparent;
  background-repeat:no-repeat;
	border:solid #c2c6cc;
  box-shadow: 0px 0px 6px 6px #c2c6cc;
  -webkit-box-shadow: 0px 0px 6px 6px #c2c6cc;
	-webkit-appearance: none;
}

.lg-view {
	display:inline;
}
.sm-view{
   display:none;
}
.sm-view2{
   display:none;
}

table {
  border: 1px solid #8b8e91;
	text-align: center;
	color: #8b8e91;
	font-size: 21px;
	width: auto;
	font-family: 'Orbitron', sans-serif;
	padding: 5px;
	background-color: rgba(20,20,20,0.5);
	font-weight: bold;
	border:solid #c2c6cc;
	box-shadow: 0px 0px 6px 4px #c2c6cc;
	-webkit-box-shadow: 0px 0px 6px 4px #c2c6cc;
	-webkit-appearance: none;
	/*z-index: 1;*/
}
table.center {
  margin-left: auto;
  margin-right: auto;
	width: 90%;
}
th {
	border: 1px solid #8b8e91;
	text-align: center;
	color: #8b8e91;
	font-size: 21px;
	width:auto;
	font-family: 'Orbitron', sans-serif;
	padding: 5px;
	background-color: rgba(20,20,20,0.5);
	font-weight: bold;
}
td {
	border: 1px solid #8b8e91;
	text-align: center;
	font-size: 21px;
	width:auto;
	font-family: 'Orbitron', sans-serif;
	padding: 5px;
	background-color: rgba(20,20,20,0.5);
	font-weight: bold;
	color: inherit;
}
tr:hover {
	background-color: #7e29ff;
	text-shadow: 2px 1px 2px black;
}
tr:visited {
	color: inherit;
}
tr:hover.noHover {
	color: inherit;
	background-color: inherit;
}
td:hover.noHover {
	color: inherit;
	background-color: inherit;
}

.taybel{
	/*overflow-x: scroll;*/
}

.widthCol {
	width: 18%;
}
.widthColMid {
	width: 28%;
}
td.thickTop {
	border-top: 4px solid #8b8e91;
}
td.thickBottom {
	border-Bottom: 4px solid #8b8e91;
}
td.thickRight {
	border-right: 4px solid #8b8e91;
}
td.thickLeft {
	border-left: 4px solid #8b8e91;
}
.PHF {
	color:#9147ff;
}
.PHF2 {
	color:#aeb4fa;
}
.CTW {
	color:#6bab52;
}
.CTWElim {
	text-shadow: 2px 1px 2px black;
	background-image: repeating-linear-gradient(
		-45deg, transparent 0 20px, #6bab52 20px 40px);
}
.MET {
	color:#b74736;
}
.METElim {
	text-shadow: 2px 1px 2px black;
	background-image: repeating-linear-gradient(
		-45deg, transparent 0 20px, #b74736 20px 40px);
}
.BOS {
	color:#edc743;
}
.BOSElim {
	text-shadow: 2px 1px 2px black;
	background-image: repeating-linear-gradient(
		-45deg, transparent 0 20px, #edc743 20px 40px);
}
.BUF {
	color:#83ade3;
}
.BUFElim {
	text-shadow: 2px 1px 2px black;
	background-image: repeating-linear-gradient(
		-45deg, transparent 0 20px, #83ade3 20px 40px);
}
.MIN {
	color:#2d4498;
}
.MINElim {
	text-shadow: 2px 1px 2px black;
	background-image: repeating-linear-gradient(
		-45deg, transparent 0 20px, #2d4498 20px 40px);
}
.TOR {
	color:#c54125;
}
.TORElim {
	text-shadow: 2px 1px 2px black;
	background-image: repeating-linear-gradient(
		-45deg, transparent 0 20px, #c54125 20px 40px);
}
.MON {
	color: #792638;
}

[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
[data-title]:after {
    content: attr(data-title);
    background-color: rgb(20,20,20);
    color: #ffffff;
		font-family: 'Merienda';
    font-size: 100%;
		text-decoration: none;
    position: absolute;
    padding: 12px;
    bottom: 2em;
    left: 0;
		right: 0;
    /*white-space: nowrap;*/
    box-shadow: 0px 0px 6px 2px #436ff3;
    -webkit-box-shadow: 0px 0px 6px 2px #436ff3;
		-webkit-appearance: none;
		border-radius: 12px;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 99999;
    visibility: hidden;
}
[data-title] {
    position: relative;
}

#myBtn {
	background-color: Transparent;
  background-repeat:no-repeat;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 1004;
	font-size: 32px;
	outline: none;
	cursor: pointer;
	/*cursor: url("src/img/CustomCursor_6_2p.png"), auto;*/
	padding: 8px;
	padding-top: 4px;
	padding-left: 12px;
	padding-right: 12px;
  transition: .2s all ease-in;

	color: rgba(215,215,215);
	border: solid 2px rgba(56,56,56,30%);
 	background-color: rgba(56,56,56,75%);
	border-radius: 8px;
	box-shadow: 0px 0px 6px 2px #d7d7d7;
	-webkit-box-shadow: 0px 0px 6px 2px #d7d7d7;
	-webkit-appearance: none;
	font-family: arial;
	content: '⇪';/*"⮝";*/ /*&#11165;*/
}
#myBtn::after {
	content: '⇪';
}
#myBtn:hover {
	color: #383838;
	background-color: rgba(215,215,215);
}

/*----------------------------------------------------------------*/

@media screen and (min-width: 1440px) {
	.imgLogo {
		width: 25%;
	}
	abbr {
		font-size: 0;
		text-decoration: none;
	}
	abbr::before {
		content: attr(title) " ";
		font-size: 21px;
	}
	td, th {
		padding: 12px;
	}
}

@media screen and (max-width: 1200px) {
	.headerTxt {
		font-size: 28px;
	}
	.accountList {
		width: 75%;
	}
	.two {
		width: 75%;
	}
	#p02 {
		width: 75%;
	}
}
@media screen and (max-width: 900px) {
	.headerTxt {
		font-size: 24px;
	}
	.taybel{
		/*overflow-x: scroll;*/
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	table.center {
		width: 100%;
	}
	table.center td,
	table.center th {
		font-size: 18px;
		padding: 2px;
	}
}

@media screen and (max-width: 800px) {
	.lg-view {
		display: none;
	}
}

@media screen and (max-width: 700px) {
	h4 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	h4 img {
		width: 40%;
	}
}

@media screen and (max-width: 600px) {
	.sm-view{
		 display: block;
	}
	.sm-view2{
		 display: block;
	}
	.taybelB {
		overflow-x: scroll;
		overflow-y: scroll;
	}
	.taybel{
		overflow-x: scroll;
		margin-left: auto;
		margin-right: auto;
		/*border:solid #c2c6cc;
		box-shadow: 0px 0px 6px 6px #c2c6cc;
		-webkit-box-shadow: 0px 0px 6px 6px #c2c6cc;
		-webkit-appearance: none;*/
		width: 100%;
	}
	.two {
    width: 75%;
  }
  h2 {
    margin: 0;
  }
	.accountList {
		width: 75%;
	}
  #p02 {
    width: 90%;
  }
	.p03 {
		text-align: left;
	}
  .imgLogo {
    width: 75%;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
	.imgSMLogo {
		width: 25%;
		text-align: center;
	}
  ul {
    font-size: 17px;
  }
	[data-title]:after {
		bottom: -2em;
		font-size: 75%;
	}
	#myBtn {
		font-size: 2em;
		background-color: rgba(56,56,56,90%);
	}
	table.center td,
	table.center th {
		font-size: 16px;
		padding: 6px;
	}
}
@media screen and (max-width: 400px) {
	.headerTxt {
		font-size: 18px;
		margin-bottom: 24px;
	}
}
